/* ========================================================================== */
/* ========================================================================== */

h2 { color:#5F98BF; font-weight:normal; }

.go_hits{ 
    font-size: 9px;
    margin-left:4px;
    vertical-align: baseline;
    position: relative;
    bottom: 0.33em;
}

/* ========================================================================== */
/* ========================================================================== */

.customer_info .line{ position:relative;}

.psys_price { font-size:14px; }
.psys_price span { font-weight:bold; }

/* ========================================================================== */
/* ========================================================================== */

.shop_vendors_list .vendor { font-size:18px; margin-bottom:15px; }

/* ========================================================================== */
/* ========================================================================== */

.total_to_pay{ font-size: 18px; }

.total_to_pay .label{ color: #5F98BF; }

/* ========================================================================== */
/* ========================================================================== */

.con_heading{
    overflow:hidden;
}

.con_heading .is_hit{
    display:inline;
    padding-right:70px;
    background:url(../images/shop_hit_small.gif) no-repeat right center;
}

.shop_items_list .is_hit{
    position:absolute;
    width:82px;
    height:81px;
	top:0;
	right:0;
    background:url(../images/shop_hit.png) no-repeat;
}

.imghint{
    position:absolute;
    padding:10px;
    background:#FFF;
    border:solid 2px gray;
    display:none;
}

.itemlink{
    cursor:help;
}

.chars_list li{
    margin:0px;
	padding:5px;
	border-bottom:1px solid #e9e9e9;
	overflow:hidden;
}

.chars_list li:nth-child(odd){
	background:#f2f2f2;
}

.chars_list {
    list-style:none outside none;
    margin:15px 0;
    padding:0px;
}

.chars_list .quest{
    font-weight: bold;
    display: block;
    width:50%;
    float:left;
    color:#0083b9;
}

/* ========================================================================== */
/* ========================================================================== */

ul.shop_cat_list{
	list-style:none;
	padding:0px;
	overflow:hidden;
}

ul.shop_cat_list li.shop_cat_item{	
	padding:15px 0 15px 55px;
	margin:0;
	background-size: auto 32px !important;
}

ul.shop_cat_list li.shop_cat_item .subcats{
    font-size:0.8667rem;
	margin-top:5px;
}
ul.shop_cat_list li.shop_cat_item .subcats a{color:#9a9a9a;}
ul.shop_cat_list li.shop_cat_item .subcats a:hover{color:#0083b9;}

/* ========================================================================== */
/* ========================================================================== */

.shop_items_list{
	margin:0 -15px;
	overflow:hidden;
	border-bottom:1px solid #e1e1e1;
	border-top:1px solid #e1e1e1;
}

.shop_item{
	float:left;
	width:100%;
	box-sizing:border-box;
	opacity:0;
	position:relative;
	padding-bottom:4.1333rem;
}

.related_list .shop_item{
	padding-bottom:0;
}

.ready .shop_item{opacity:1;transition:opacity .5s ease-in-out;}

.two_col .shop_item{width:50%;}
.three_col .shop_item{width:33.3333%;}
.four_col .shop_item{width:25%;}
.five_col .shop_item{width:20%;}
.six_col .shop_item{width:16.6666%;}
.seven_col .shop_item{width:14.2857%;}
.many_col .shop_item{width:14.2857%;}

.shop_item:after{
	content:'';
	position:absolute;
	bottom:-200%;
	right:-1px;
	height:300%;
	background:#e1e1e1;
	width:1px;
}

.two_col .shop_item:nth-child(2n+1):before,
.three_col .shop_item:nth-child(3n+1):before,
.four_col .shop_item:nth-child(4n+1):before,
.five_col .shop_item:nth-child(5n+1):before,
.six_col .shop_item:nth-child(6n+1):before,
.seven_col .shop_item:nth-child(7n+1):before{
	background: #e1e1e1;
    content: "";
    height: 1px;
    left: 0;
    padding-right: 1px;
    position: absolute;
    top: -1px;
    width: 600%;
}

.two_col .shop_item:nth-child(2n+1),
.three_col .shop_item:nth-child(3n+1),
.four_col .shop_item:nth-child(4n+1),
.five_col .shop_item:nth-child(5n+1),
.six_col .shop_item:nth-child(6n+1),
.seven_col .shop_item:nth-child(7n+1),
.many_col .shop_item{
	clear:left;
}

.two_col .shop_item:nth-child(2n):after,
.three_col .shop_item:nth-child(3n):after,
.four_col .shop_item:nth-child(4n):after,
.five_col .shop_item:nth-child(5n):after,
.six_col .shop_item:nth-child(6n):after,
.seven_col .shop_item:nth-child(7n):after{
	display:none;
}

.shop_item,
.one_col .shop_item:last-child{border-bottom:0;}
.one_col .shop_item{border-bottom:1px solid #e1e1e1;}

.two_col .shop_item{border-right:1px solid #e1e1e1;}
.two_col .shop_item:nth-child(2){border-top:0;}
.two_col .shop_item:nth-child(2n){border-right:0;}

.three_col .shop_item{border-right:1px solid #e1e1e1;}
.three_col .shop_item:nth-child(-n+3){border-top:0;}
.three_col .shop_item:nth-child(3n){border-right:0;}

.four_col .shop_item{border-right:1px solid #e1e1e1;}
.four_col .shop_item:nth-child(-n+4){border-top:0;}
.four_col .shop_item:nth-child(4n){border-right:0;}

.shop_item_box{
	padding:15px;
}

.shop_item .image_td{
    width:100%;
    padding:0;
	margin-bottom:15px;
	position:relative;
}

.shop_item .image_td a.shop_item_image{
	display:block;
	overflow:hidden;
	text-align:center;
	height:150px;
	line-height:150px;
}

.shop_item .image_td a.shop_item_image img{
	display:inline-block;
	max-width:100%;
	max-height:150px;
	vertical-align:middle;
	transition:all .5s ease;
}
.shop_item .image_td a.shop_item_image:hover img{
	transform:rotate(5deg) scale(1.1);
	transition:all .5s ease;
}

.shop_item .details_td{
    padding:0;
	clear:both;
}

.shop_item .details .desc{
    margin-bottom:15px;
	color:#7a7a7a;
}
.shop_item .shop_item_title{
    font-size:1.4rem;
	margin-bottom:10px;
}

.shop_item .compare{
	float:left;
	margin-top:15px;
}

.shop_item .compare a{
	display:inline-block;
	height:2.3333rem;
	width:2.3333rem;
	font-size:2rem;
	text-align:center;
	box-sizing:border-box;
	border:1px solid #e1e1e1;
}

.shop_item .compare a:hover{
	background:#fff;
}

.shop_item .compare a.add:before {
	font-family:'fontello';
	content:'\e88f';
	margin-right:5px;
	color:#9a9a9a;
	display:block;
	width: 100%;
}

.shop_item .compare a.show:before {
	font-family:'fontello';
	content:'\e88f';
	margin-right:5px;
	color:#0083b9;
	display:block;
	width: 100%;
}


.price_table { 
	margin-top:15px;
}

.line > .price_table{
	width:40%;
	float:right;
}

.details .price span{
    height:2rem;
    display:block;
    line-height:2rem;
    text-align:right;
    font-size:1.1rem;
	padding:0;
	color:#d96100;
}

.details .price {
    display:block;
}

.price_table .fl,
.price_table .fr{width:50%;}

@media screen and (max-width:1150px){
	.price_table .fl,
	.price_table .fr{width:100%;float:none;}
	.price_table .fr{margin-top:15px;}
}


.price_table select{
	width:100%;
	height:2.3333rem;
}

.details .old_price span{
    height:2rem;
    display:block;
    line-height:2rem;
    text-align:right;
    font-size:1.8rem;
	padding:0;
	color:#9a9a9a;
	text-decoration:line-through;
}

.details .old_price {
    display:block;
	clear:right;
}

.price_table .kupit .add{
	background:#0083b9;
	border:1px solid #0083b9;
	color:#fff;
	transition:all .3s ease;
}

.price_table .kupit .add:hover{
	background:#f2f2f2;
	color:#0083b9;
	border:1px solid #e1e1e1;
	transition:all .3s ease;
}

/* ========================================================================== */
/* ========================================================================== */
.d_table {
	margin:0 -15px;
}
.d_table  .line{ 
	border-bottom: 1px solid #e1e1e1; 
	padding:15px;
}
.d_table .btop {}
.d_table .d_type { font-size:1rem; font-weight:bold;}
.d_table .d_desc { margin-top:10px;font-size:0.9333rem;color:#9a9a9a;}
.d_table .d_price { float:right; font-size:16px; font-weight:bold;  margin-top:5px; }

/* ========================================================================== */
/* ========================================================================== */

.cart_table{
	margin:-15px -15px 15px;
}
.cart_table .line { 
	border-bottom: 1px solid #e1e1e1;
	padding:15px;
	line-height:2rem;
}

.cart_table .line:after{
	display:block;
	content:'';
	width:100%;
	height:0;
	clear:both;
}

@media screen and (max-width:560px){
	.cart_table .fl,
	.cart_table .fr{
		float:none;
		width:100%;
		clear:both;
	}	
}

.cart_img{float:left;margin-right:10px;}
.cart_img a{display:inline-block;}
.cart_img img{vertical-align:middle;}

@media screen and (max-width:980px){
	.cart_img{display:none;}
}

.cart_table a.title { font-weight:bold;}
.cart_table .var_title { margin-left:5px; color:#9a9a9a;}

.cart_table .totalprice {
	font-weight:bold; 
	color:#d96100;
}
.cart_table .art_no { 
    color:#9a9a9a;
    font-size:0.8rem;
	float:left;
	margin-right:10px;
}

.cart_table .total_summ_title{ 
	font-weight:bold; 
}
.cart_table .total_summ_price{ 
	color: #d96100;
    font-size: 1.8rem;
    line-height: 2rem;
    padding: 0;
    text-align: right;
}

.cart_table .delete{margin-right:5px;}

.cart_table .delete:before{
	content:'\e821';
	font-family:'fontello';
	color:#9a9a9a;
}
.cart_table .delete:hover:before{
	color:#d96100;
}

.cart_table input{
	border:1px solid #e1e1e1;
	margin-right:5px;
}

.cart_form { margin-top:20px; }
.cart_save_form { margin-top:20px; }

/* ========================================================================== */
/* ========================================================================== */

.shop_filter_link{
	margin:15px 0;
}

.shop_filter_link a{
	display:inline-block;
}

.shop_filter_link a:before{
	content:'\e815';
	font-family:'fontello';
	margin-right:5px;
}

.shop_filter{
    width:200px;
    padding:15px;
    background:#f2f2f2;
	border:1px solid #e1e1e1;
    display:none;
    position: absolute;
    z-index: 999999;
}

.shop_filter .filter_title{
    font-size:14px;
    font-weight:bold;    
    height:32px;
    line-height:32px;
    padding-right:20px;
    padding-left:2px;
    background:url(/admin/components/shop/images/filter.gif) no-repeat right center;
    display:inline;
}

input.price_filter{
	display:inline-block !important;
	width:45% !important;
}

/* ========================================================================== */
/* ========================================================================== */

.shop_detail_item .details_td { 
	width:50%; 
}

.shop_detail_item .image_td.fl { 
	width:50%;
}

@media screen and (max-width:980px){
	.shop_detail_item .details_td{margin-top:15px;}
	.shop_detail_item .details_td, 
	.shop_detail_item .image_td.fl { 
		width:100%;
		float:none;
	}
}

.shop_detail_item .image_td.fl .image{
	padding-right:15px;
} 

.shop_detail_item .image_td.fl .image img{
	max-width:100%;
	margin:0 auto;
	display:block;
}

.shop_detail_item .image_td .images { margin-top:15px; }
.shop_detail_item .image_td .images a { width:30%;display:block;float:left;margin-bottom:4px;margin-right:3%; }
.shop_detail_item .image_td .images a img{width:100%;}
.shop_detail_item .line.details {clear:both;margin-top:15px;}

.shop_detail_item .details_td .cats { margin-bottom:15px; font-size:14px; }
.shop_detail_item .details_td .cats {}
.shop_detail_item .details_td .cats a { font-weight:normal; }

.shop_detail_item .details_td .vendor { margin-bottom:15px; font-size:14px; }
.shop_detail_item .details_td .vendor {}
.shop_detail_item .details_td .vendor a { font-weight:normal; }

/* ========================================================================== */
/* ========================================================================== */

#compare_wrap{
	max-width:100%;
	overflow:hidden;
	overflow-x:auto;
}
.compare_table{}
.compare_table td { padding:4px; font-size:14px; text-align:center; }

.compare_table td.char_title { text-align:left; font-weight:bold; padding:7px; }
.compare_table td.item_image { padding-bottom:5px; padding-top:15px; }
.compare_table td.item_title { font-weight:bold; }

.compare_table .compare_remove { font-size:12px; margin-bottom:15px; }
.compare_table .compare_remove a { color:gray; }

/* ========================================================================== */
/* ========================================================================== */

a.shop_download,
a.shop_map,
a.shop_user,
a.shop_link {
    padding:2px;
    padding-left:20px;
}

a.shop_download{ background:url(../images/shop_download.png) no-repeat left 2px; }
a.shop_user{ background:url(../images/shop_user.png) no-repeat left 2px; }
a.shop_map{ background:url(../images/shop_map.png) no-repeat left 2px; }
a.shop_link{ background:url(../images/shop_link.png) no-repeat left 2px; }

/* ========================================================================== */
/* ========================================================================== */

.mod_inshop_cart_list{
    margin:-15px 0 0;
    padding:0px;
    list-style:none;
	display:block;
}

.mod_inshop_cart_list li{
    margin:0 -15px;
    padding:10px 15px;
    border-bottom:1px solid #e9e9e9;
	display:block;
}

.mod_inshop_cart_list li a:before{
	font-family:'fontello';
	content:'\e845';
	margin-right:5px;
	color:#9a9a9a;
}

.mod_inshop_cart_total{
    padding:15px;
	margin:0 -15px;
    background:#f2f2f2;
	font-size:1.4rem;
    text-align:right;
}

.mod_inshop_cart_total span{
    font-weight:bold;
}

.shop_detail_item{
    margin-bottom: 15px;
}

.order_complete:before{
	font-family:'fontello';
	content:'\e845';
	margin-right:5px;
	color:#9a9a9a;
}

.more0.more.edit:before{
	font-family:'fontello';
	content:'\e81a';
	margin-right:5px;
	color:#9a9a9a;
}

.related{
    margin:10px 0;
}

.related h3{
    margin-bottom:10px;
}

.related ul{
    margin-bottom: 0px;
}

/* ========================================================================== */
/* ========================================================================== */

.item_nav a{
    font-size:1rem;
	display:block;
	float:right;
	padding:15px;
	box-shadow:0 5px 2px -2px rgba(0,0,0,0.2);
	border:1px solid #e1e1e1;
}
.item_nav a:hover{
	background:#0083b9;
	border-color:#0083b9;
	color:#fff;
}

.item_nav:after{
	clear:both;
	width:100%;
	content:'';
	display:block;
	height:0;
} 

.item_nav a:first-child{float:left;}

.item_nav a:last-child:after{
	content:'\e867';
	font-family:'fontello';
	margin-left:10px;
}

.item_nav a:first-child:before{
	content:'\e866';
	font-family:'fontello';
	margin-right:10px;
}

@media screen and (max-width:980px){
	.item_nav a{float:none !important;text-align:center;box-shadow:none !important;}
	.item_nav a:first-child{margin-bottom:15px;}
}

/* ========================================================================== */
/* ========================================================================== */

.shop_items_sort { 
	text-align: right; 
	padding:5px;
	background:#f2f2f2;
	color:#cfcfcf;
}
.shop_items_sort span { color:#565656; }
.shop_items_sort a.selected { text-decoration: none; color:#5F98BF; }
.shop_items_sort a.selected:hover { text-decoration: none; color:#375E93; }

.item_rating{  float:right; overflow:hidden; padding-right:15px; text-align:center; }
.item_rating small{ line-height:20px; }
.image_td .rating{ 
	margin:15px 0 0; 
	padding:10px; 
	overflow:hidden; 
	background:#f2f2f2;
	border-top:1px solid #e9e9e9;
	border-bottom:1px solid #e9e9e9;
	white-space:nowrap;
}
.image_td .rating small{ margin-left:6px; }


#inshop_vendors_list{
	margin:-15px;
}

#inshop_vendors_list .vendor{
	width:100%;
	padding:0 15px;
	margin:0;
	border:5px solid #e9e9e9;
	box-sizing: border-box;
	text-align:center;
}

#inshop_vendors_list .vendor a{
	display:block;
	font-size:2rem;
	padding:10px 0;
}

#inshop_vendors_list .vendor:hover{
	border:5px solid #e1e1e1;
	background:#0083b9;
}

#inshop_vendors_list .vendor:hover a{
	color:#fff;
	box-shadow:0 0 5px 5px #0083b9;
}

.yashare-auto-init{
	margin:15px 0;
}

.kupit {
    float: right;
}
.cenov .price{
	float:right;
}

.add_to_cart{
	clear:both;
	margin:15px 0 0 0;
	padding:0 15px 15px;
	overflow:hidden;
	background:#f2f2f2;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	height:3.4667rem;
}

.counter {
	float: left;
    margin: -1px 10px;
    min-width: 78px;
	min-height: 2.3333rem;
	line-height: 2.3333rem;
	font-size:1.4rem;
}
.counter .c_prev {
    float: left;
    width: 18px;
    cursor: pointer;
}
.counter .c_prev:before {
	width:100%;
	display:block;
	text-align:center;
	font-family:'fontello';
	content:'\e8ff';
	color:#9a9a9a;
}


.counter .c_c {
    float: left;
    background: #fff;
	border:1px solid #e1e1e1;
	min-height: 2.3333rem;
	line-height: 2.3333rem;
	margin:0 5px;
}
.counter .c_c input{
	line-height: 2.3333rem;
}
.counter .c_next {
    float: left;
    width: 18px;
    cursor: pointer;
}

.counter .c_next:before {
	width:100%;
	display:block;
	text-align:center;
	font-family:'fontello';
	content:'\e8fc';
	color:#9a9a9a;
}

.counter .c_next:hover:before,
.counter .c_prev:hover:before {
	color:#0083b9;
}

.counter .c_c input {
    width: 40px;
    color: #565656;
    font-size: 1rem;
    text-align: center;
    border: none;
    background: none;
    margin: 0;
}
.counter input {
    width: 48px;
}

.mod_shop_rating.shop_items_list,
.mod_shop_latest.shop_items_list{
	margin:-15px;
}

.mod_shop_rating.shop_items_list .shop_item,
.mod_shop_latest.shop_items_list .shop_item{
	padding-bottom:0;
}


.mod_shop_front{
	display:block;
	width:100%;
}


.mod_shop_front ul{
	list-style:none;
	padding:0;
	margin:0;
	height:0;
	padding-top:40%;
	position:relative;
	overflow:hidden;
}

.mod_shop_front li{
	padding:0;
	margin:0;
	list-style:none;
	position:absolute;
	top:0;
	bottom:0;
	left:-100%;
	width:100%;
	background:#fff;
	opacity:0;
	transition:all 0.5s ease-in-out;
}

.mod_shop_front li.active{
	opacity:1;
	left:0;
	transition:all 0.5s ease-in-out;
}

.mod_shop_front li a{
	display:block;
	position:relative;
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:100%;
	height:100%;
}

.shop-front-title{
	position:absolute;
	bottom:40%;
	display:block;
	margin:0;
	width:100%;
}

.front-price{
	position:absolute;
	bottom:-5rem;
	display:block;
	margin:0;
	text-align:center;
	background:#d78f00;
	float:right;
	right:0;
	color:#fff;
	font-size:3rem;
	padding:1rem;
	transform: rotate(0);
	box-shadow:15px 15px 5px -5px rgba(0,0,0,0.3);
	transition:all 1s ease;
}

.mod_shop_front li.active .front-price{
	transition:all 1s ease;
	transform: rotate(12deg);
	right:20%;
}

.front-title{
	font-size:1rem;
	padding:1rem;
	background:#0083b9;
	color:#fff;
	font-weight:700;
	margin-left:0;
	box-shadow:0 15px 5px 0 rgba(0,0,0,0.3);
	transition:all 1s ease;
}

.mod_shop_front li.active .front-title{
	font-size:2.6rem;
	transition:all 1s ease;
	margin-left:15px;
}

.mod_shop_front li img{
	height:100%;
	display:block;
	margin:0 auto;
	display:block;
}

@media screen and (max-width:980px){
	.mod_shop_front li.active .front-title{
		font-size:1.4rem;
	}
	.front-price{
		font-size:2rem;
	}
}

@media screen and (max-width:560px){
	.mod_shop_front ul{padding-top:50%;}
}

@media screen and (max-width:360px){
	.mod_shop_front ul{padding-top:65%;}
	.mod_shop_front li.active .front-title{
		font-size:1.2rem;
	}
	.front-price{
		font-size:1.6rem;
	}
}